Disclaimer: This news item was originally posted on Monday, May 5, 2008. Its content may no longer be timely or accurate.

Hyperion Foundation Update Requires Installation of Updated Plug-in

Posted: 02:42:23, Monday, May 5, 2008   Expiration: 08:50:57, Friday, May 9, 2008  

A service pack applied to the Hyperion Foundation on Sunday, May 4th, requires individuals using the Hyperion Intelligence Plug-in to download and install an updated version of the Plug-In.

Please see our Hyperion Intelligence installation instructions for more information.

-- FASTAR Team

Created: 02:46:20, Monday, May 5, 2008 (by Weizhong W.)
Updated: 08:51:00, Friday, May 9, 2008 (by Weizhong W.)